Skip to main content
GET
Get Bot Rate Oracle Config

Authorizations

Authorization
string
header
required

Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.

Query Parameters

account_name
string
default:master_account

Response

Successful Response

Response for the rate oracle configuration GET endpoint.

account_name
string
required

Credentials profile the configuration belongs to

rate_oracle_source
RateOracleSourceConfig · object
required

Rate oracle source configuration.

global_token
GlobalTokenConfig · object
required

Global token configuration for displaying values.

available_sources
string[]
required

Rate oracle sources that can be configured

rate_limits_share_pct
number
default:100

Percentage of each exchange's API rate limit allocated to a bot instance

Required range: x <= 100